Need help with a few games/getting up to date.

Discussion in 'Wii - Hacking' started by HylianHero1220, Sep 5, 2009.

  1. HylianHero1220
    OP

    HylianHero1220 Advanced Member

    Newcomer
    58
    0
    May 25, 2008
    United States
    Ok, so the last time I updated it was to the Ultimate USB Loader, which has served me well. However I now have problems running a few games: Ghostbusters, Metroid Prime Trilogy and The Beetles: Rock Band. How can I resolve these problems and what should I be updating?
     
  2. HylianHero1220
    OP

    HylianHero1220 Advanced Member

    Newcomer
    58
    0
    May 25, 2008
    United States
    BUMP
     
  3. oxMUDxo

    oxMUDxo GBAtemp Fan

    Member
    494
    0
    Apr 12, 2009
    United States
    Missouri - USA
    If you're getting the #002 error then you need USB Loader GX v717.
    Then under Settings enable the #002 fix.
    I think Rock Band The Beetles needs the 223IOS fix thing I think... All the other Rock Bands needed it.
     
  4. HylianHero1220
    OP

    HylianHero1220 Advanced Member

    Newcomer
    58
    0
    May 25, 2008
    United States
    I did both of those but I only get a black screen.
     
  5. mrgarrison

    mrgarrison Advanced Member

    Newcomer
    66
    0
    Mar 13, 2009
    Canada
    Kelowna BC
  6. supagusti

    supagusti GBAtemp Regular

    Member
    287
    0
    Feb 2, 2008
    Australia
    On which Systemmenu version are u? I think it might be 3.2U.
    If so, then some IOSes may missing to get the games run.
    I'd suggest updating to 4.1 following one of the several guides floating around here...

    Edit: be sure having BootMii (/boot2) installed and a valid NAND Backup BEFORE updatinig anything. This enables you to revert back to your previous version easyly!